/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Checker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Checker/DOM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Checker/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/DOM/ValParser.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Checker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Checker::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::DOM::ValParser.3
